[Hot Key]
Power = Ctrl+Alt+P
Source = Ctrl+Alt+S
SourceATV = Ctrl+Alt+A
SourceDTV = Ctrl+Alt+D
SourceFM = Ctrl+Alt+F
TimeShift = Ctrl+Shift+T
LastCh = Ctrl+L
Pause = Ctrl+P
Snapshot = Ctrl+Shift+S
Record = Ctrl+R
Rewind = Shift+,
Play = Ctrl+Shift+P
Forward = Shift+.
Stop = Ctrl+S
FullScreen = Ctrl+F
EPG = Ctrl+E
Teletext = Ctrl+T
Surfing = Ctrl+Alt+C
PrgList = Ctrl+Alt+L
TTXY = Y
TTXB = B
TTXR = R
TTXG = G
Soundtrack = F7
Mute = F8
VolDec = F9
VolInc = F10
ChInc = PageUp
ChDec = PageDown
